map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f8d270c1-fb8e-44d8-8c54-57b6791047ca
  playerICName: KVA-87
  playerOOCName: _JC_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: Sarah Alekseev
  playerOOCName: AboveDeceased
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Chef
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Kaleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ddf86acb-405b-48a2-9992-651a75470a66
  playerICName: Ricky Merryman
  playerOOCName: amokslav
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Scientist
  playerGuid: 43e1910b-8f52-4e17-8a55-a0572d4361bd
  playerICName: McGlocklin Miraree
  playerOOCName: Arraydeess
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 5d1df3a1-fc19-4191-aac1-01a02bf689fa
  playerICName: Colton Kiefler
  playerOOCName: aScaryToilet
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f7d693c0-4487-4f87-8a54-a10eaf46ffda
  playerICName: John Smith
  playerOOCName: Avi135
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Azazel Morrowind
  playerOOCName: azazelstarbits
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b6b4c381-5e53-4319-87eb-7e1bade011b5
  playerICName: Jaden Povey
  playerOOCName: Blaoo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02518894-8697-4183-9bad-47dd14087c8e
  playerICName: Doornails VonScuttlebutt
  playerOOCName: Bomca
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 50706680-1cfe-46bd-975c-eacd81459b60
  playerICName: D-A-V-3 H-3-R-3-R
  playerOOCName: booyakasha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baf01ea-9036-4bb4-b5cf-8f7eaa3dfc33
  playerICName: Vylet Brightdawn
  playerOOCName: CanOpener
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - StationEngineer
  playerGuid: 73794c00-8073-413b-9427-fdcb5235e28d
  playerICName: Jack Cardinal
  playerOOCName: Carmelo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a4c4db9-95ab-448d-bd17-d4b31d29d379
  playerICName: Jed Metzer
  playerOOCName: CBozo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2cd2ad2-92ef-4d7c-8f1f-690ec3a03125
  playerICName: Vinki Sarath
  playerOOCName: CerberusWolfie
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4eb59daa-046a-4c70-b1d8-7603f6d93235
  playerICName: Jerimiah Gorp
  playerOOCName: CertainWords
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f7eef3e3-13c6-4aa0-8f42-288c5829c89c
  playerICName: Francis Monroe
  playerOOCName: chacmul
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b1485eb1-06e5-441b-8cf6-cb4addfc066f
  playerICName: Barry B Bobby
  playerOOCName: conehead76
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 16f55366-231d-4796-8c2c-47af3b7abd10
  playerICName: Randy Kressman
  playerOOCName: ConradTheBro
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d9b7a740-28ff-4d55-9d9d-7b9633bed2ae
  playerICName: Beats-the-Clown
  playerOOCName: Crimesjohnson
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Chemist
  playerGuid: 8ceaa2e4-c50a-4e12-97e9-96d5835b2eb9
  playerICName: Hanniballing
  playerOOCName: crlmson13
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 68d3bb3c-b502-4167-8b1c-be6f27861d4d
  playerICName: Misses-Lots
  playerOOCName: CrustyCreed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59fdc95b-05c4-4434-888f-e3b4e553ee45
  playerICName: Nicholas Cage
  playerOOCName: dankiskhan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59fdc95b-05c4-4434-888f-e3b4e553ee45
  playerICName: Denethor
  playerOOCName: dankiskhan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4e7326b9-5f7d-4c0f-8bfb-cc4cde929014
  playerICName: Dan Danners
  playerOOCName: DashCable
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - StationEngineer
  playerGuid: 239d04e1-dae8-4aa9-ac46-240baf6c1c33
  playerICName: Cruz Roberts
  playerOOCName: Daunter
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - StationEngineer
  playerGuid: 71301c55-acdb-455e-965f-cb148d9b049e
  playerICName: Conrad Snyder
  playerOOCName: DBR33
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Bombs-the-Self
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lily Markov
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 12f74e9e-e0e0-4a17-b872-a0d1e4133619
  playerICName: Dr Glorp
  playerOOCName: Dr_Glorp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: KaoWare
  playerOOCName: draftsmans
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0bf275b5-6d5f-4211-a776-5db21721cddf
  playerICName: Olive Nibblesnout
  playerOOCName: Drazamuffin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3454eb56-b25e-405d-af67-f52e6db043d7
  playerICName: Ryker Bluetenberger
  playerOOCName: DrearyMussell5
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c2c68ef-8a90-495b-8106-387318537ade
  playerICName: Sweet Pea
  playerOOCName: elijahbutter
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 6de4c18b-8ed3-4067-a5a3-cd08b8f4dc9b
  playerICName: Vinny Keeljoi
  playerOOCName: EnterNReturn
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Neil Mustang
  playerOOCName: fogman
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: b8bb279a-a2f9-4628-9448-52fa139c6ba3
  playerICName: Sonny Ovbish
  playerOOCName: FootFilledSocks
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a8f3d73c-7e3f-41ce-8aa3-67dd8932a376
  playerICName: Johnny Jigsup
  playerOOCName: foxcassia
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 789bf551-36d2-4800-a7bc-dbecfbc6433a
  playerICName: Frank Foghorn
  playerOOCName: frankfog
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 96b2bf6f-17e9-430d-98f8-7a8db73a40c0
  playerICName: Peeps-The-Gnar
  playerOOCName: GamerGirl69
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c663beae-68e6-4120-9a2c-727f0f4123a0
  playerICName: Liquid Winters
  playerOOCName: Gentlemandestroyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e8836c15-900c-40c7-bcca-f1b58b0b0a5e
  playerICName: George Gimme
  playerOOCName: GeorgeGimme
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Cooks-the-Cards
  playerOOCName: GoldenGamerWes
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 313b0660-9abd-485d-ab1f-1d00141f8749
  playerICName: The Moss of Control
  playerOOCName: Goosenado
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: b69b1d61-049d-4563-bdd9-5057c53ffbde
  playerICName: Divine-Bard
  playerOOCName: HawkeyeBlade
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 58edcbed-0bef-4793-8350-d05cb912d34e
  playerICName: Chris Kline
  playerOOCName: Heavenschaos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58edcbed-0bef-4793-8350-d05cb912d34e
  playerICName: personal ai device
  playerOOCName: Heavenschaos
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8c691bc6-a378-4dc4-9c66-25e28dfad038
  playerICName: Thallor Tenebris
  playerOOCName: Hellfire97
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Luceran Aurelius
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Luceran Aurelius
  playerOOCName: Hoodsie
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a78de2b-160f-4143-bd30-ea2f25f011bd
  playerICName: Antionio Santonio
  playerOOCName: hystamines
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3267140d-666e-4ce0-915b-89bb2ffae381
  playerICName: ORI-05
  playerOOCName: Ika1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: Karzcow Coalbrow
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: Karzcow Coalbrow
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: mouse (938)
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: mouse (693)
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: mouse (13)
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: Smile (554)
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: Hamlet (607)
  playerOOCName: Ipseity
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 26814274-1278-4186-a4aa-6903b437ef8b
  playerICName: Brett Annette
  playerOOCName: Jimbro
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Janitor
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Glip Glorp
  playerOOCName: JPamFresno
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: a2854146-3b0f-46ee-a4e3-f44fc5a847b4
  playerICName: Zoey Owen
  playerOOCName: KapnKande
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1cdc96dc-5b2c-48dd-992d-e43b8d03b295
  playerICName: Elas Swabey
  playerOOCName: kecil121
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cdc96dc-5b2c-48dd-992d-e43b8d03b295
  playerICName: personal ai device
  playerOOCName: kecil121
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Kimi Miamy
  playerOOCName: krawh
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Pitriprivra
  playerOOCName: Krispy_Lime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 171dc007-c71d-48cc-9bf5-b7e05242954f
  playerICName: Pitriprivra
  playerOOCName: Krispy_Lime
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2e575642-8a75-48eb-ba24-7cb72b58db07
  playerICName: Graham Cracker
  playerOOCName: liltimmy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 15ae1224-7c3b-4600-ad48-567504cc235d
  playerICName: Progradungula Venusta
  playerOOCName: loltart
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 14ea9a66-6fca-4bc7-9869-8ea0a0d3cd4f
  playerICName: Dusty Silktongue
  playerOOCName: McBosserson
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 555fcb60-cc3c-496a-9fe9-698ab8fd4253
  playerICName: Fexa Thalassa
  playerOOCName: me_tv1234
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 293fe159-2af6-4ccf-9184-76a3a2a9abdb
  playerICName: DND-LY0N
  playerOOCName: memory_arrays
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 01a7e763-952b-4e34-8a43-3a46ff62f027
  playerICName: Agens Brightwing
  playerOOCName: mocho
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 299ba6ef-f5b1-4eb6-8100-00b78539ebdf
  playerICName: Russell Millhouse
  playerOOCName: Mollerz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fd29b95f-44be-42ed-9889-0ef84594e650
  playerICName: Moses Brenner
  playerOOCName: MouseHats
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d33b197f-7529-41c5-9bfb-ef9f8141ae60
  playerICName: Gunner Shafer
  playerOOCName: Mrhouse_enjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8a45d110-e1ad-4625-a751-59e71ba0fe5f
  playerICName: V-O-I-D
  playerOOCName: nacatcrazy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 32f377d8-def3-4a7a-8103-680744d4b7b5
  playerICName: Weeltul-Zeen
  playerOOCName: Naronga
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 08d584dc-37a8-4ed0-87bf-92b00a8056a0
  playerICName: Dewey Ratcliff
  playerOOCName: NoSugarPlumNovember
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: a2b6ec65-532c-42b5-a355-10b33c019098
  playerICName: Marisol Garden
  playerOOCName: NuclearPaste
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd43ce8e-1dc7-4eda-ac1a-97802d608215
  playerICName: Morgan Reedmohn
  playerOOCName: oat
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5c99d294-6a23-4c03-b136-684100482a0a
  playerICName: Cawcaw Cawcawcaw
  playerOOCName: OrangeJuiceGoose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b592a9f4-7ba4-4b83-9496-1adcf758f527
  playerICName: personal ai device
  playerOOCName: PhillipDeMar
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b592a9f4-7ba4-4b83-9496-1adcf758f527
  playerICName: Hedley Blaine
  playerOOCName: PhillipDeMar
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2ff5a028-fde3-4180-8b56-bd99710e297f
  playerICName: Blake Reigmann
  playerOOCName: QuanticAndMechanics
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Scrub Thorogood
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Scrub Thorogood
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4975530d-90f5-488e-8b16-25a8e920e129
  playerICName: personal ai device
  playerOOCName: rainy
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4975530d-90f5-488e-8b16-25a8e920e129
  playerICName: Raine Daegal
  playerOOCName: rainy
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Chaplain
  playerGuid: 89211312-4a65-430b-ae5d-2b6899869710
  playerICName: Georgia Briggs
  playerOOCName: Ratman24
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d3e8200c-4849-42f0-af0e-bff732c37d2a
  playerICName: Lumiere Levett
  playerOOCName: Ryalai
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3bbf7926-d0c6-4d41-853a-17415705f622
  playerICName: Collects-the-Pen
  playerOOCName: rythinpain
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2f6b7f5d-c67f-4799-9187-202c92836921
  playerICName: Strozec Redforge
  playerOOCName: Sabaku
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af6979c-cc0d-440e-ad1d-c82366a0d199
  playerICName: mouse (938)
  playerOOCName: SarahRaven
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5af6979c-cc0d-440e-ad1d-c82366a0d199
  playerICName: Nitris Variant
  playerOOCName: SarahRaven
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5af6979c-cc0d-440e-ad1d-c82366a0d199
  playerICName: mouse (852)
  playerOOCName: SarahRaven
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Vermin Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 17f48dca-cfb5-42d2-8c32-e5c8c4194911
  playerICName: Hughie Price
  playerOOCName: SlightZoot
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Giuseppe Vitulli
  playerOOCName: SlimSlam
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 91a79d6a-d33b-427c-a93e-b72fda202994
  playerICName: Willy Pete
  playerOOCName: Squirrely
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06a8b18e-b436-45dc-8f66-11c25d5a790a
  playerICName: Grunch Grenk
  playerOOCName: stalecheeseball21
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: eba79aba-c9d6-4c5f-8243-1ca1f0f16566
  playerICName: Tee Stomf
  playerOOCName: Stomf
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Clown
  playerGuid: 13a3dd53-d096-434f-bb63-324bf7dd6a4c
  playerICName: Stormry Thunderous
  playerOOCName: Stormry
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0359eff7-a088-463c-9898-b9337cde2d14
  playerICName: Sells-The-Uranium
  playerOOCName: suFISHish
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e3fa6226-dd3d-4f7c-a929-65d1971556bf
  playerICName: Homer
  playerOOCName: Termina7
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3fa6226-dd3d-4f7c-a929-65d1971556bf
  playerICName: Homer
  playerOOCName: Termina7
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Lawyer
  playerGuid: 696623a2-6931-48d5-bddb-602e6a54078f
  playerICName: Hector Russell
  playerOOCName: The_John_Smith
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Shawn Shaw
  playerOOCName: TheBald
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Mime
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Kyousaburou Namameboshi
  playerOOCName: TheIrelandSwashbuckler
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Scientist
  playerGuid: 60d369cc-02a0-4a6d-8a8e-5bd5716b16d5
  playerICName: Tom Smith
  playerOOCName: Thomas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 305647c7-134a-48dd-9f92-8d86cf22d551
  playerICName: Asher Tramsley
  playerOOCName: Thrashley
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 305647c7-134a-48dd-9f92-8d86cf22d551
  playerICName: Asher Tramsley
  playerOOCName: Thrashley
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 367a3b05-5761-4e4d-a2dc-24689bd49f75
  playerICName: Celer Medicus
  playerOOCName: Thunderboom
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: c3d87ef9-1123-41fb-83c6-8ba9da9f8df2
  playerICName: Titus Gray
  playerOOCName: TouhouEnjoyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 70e552c0-5269-48d3-a3b5-689c3bc60967
  playerICName: Ramone Endsley
  playerOOCName: TrustyBoat310
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 79ee6ef8-f7de-4d98-82e6-0df20e235343
  playerICName: Bingus
  playerOOCName: xtmine
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - ServiceWorker
  playerGuid: cbe43b5e-90ae-49ec-a0af-283dd73ef0f3
  playerICName: Chilwir-Napetui
  playerOOCName: XxBIRDxX13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baa27d7-496e-4e06-87bf-bfb379573aa5
  playerICName: Pun Pun (MK-299)
  playerOOCName: Yushe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9baa27d7-496e-4e06-87bf-bfb379573aa5
  playerICName: Nibbles Squeaktooth
  playerOOCName: Yushe
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a2d0dabb-1731-4179-a398-c3e73db3502f
  playerICName: Toast-648
  playerOOCName: Zenji
- antag: True
  antagPrototypes:
  - Changeling
  - Changeling
  jobPrototypes:
  - Passenger
  playerGuid: 6106736c-c8c6-4c9d-9872-c49e763ac60b
  playerICName: Myshka Nimh
  playerOOCName: zigeal
roundEndText: >2+

  There were 24 changelings.

  [color=white][color=White]Jack Cardinal, Station Engineer[/color] ([color=gray]Carmelo[/color])[/color] has absorbed a total of [color=red]6[/color] organics.

  [color=white][color=White]head slug (992), Assistant[/color] ([color=gray]zigeal[/color])[/color] has extracted a total of [color=orange]10[/color] DNA samples.


  [color=White]Glip Glorp, Janitor[/color] ([color=gray]JPamFresno[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Cruz Roberts, Station Engineer. | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


  [color=White]Kaleb King, Chef[/color] ([color=gray]AlexanceT[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 6 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Scrub Thorogood, Assistant. | [color=green]Success![/color]

  - Survive | [color=green]Success![/color]


  [color=White]Jack Cardinal, Station Engineer[/color] ([color=gray]Carmelo[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 6 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Brett Annette, Head of Personnel. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Tom Smith, Scientist[/color] ([color=gray]Thomas[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Zoey Owen, Assistant. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Myshka Nimh, Assistant[/color] ([color=gray]zigeal[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Blake Reigmann, Medical Doctor. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Hector Russell, Lawyer[/color] ([color=gray]The_John_Smith[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (14%)

  - Escape on the evacuation shuttle alive and unrestrained while being Jack Cardinal, Station Engineer. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Olive Nibblesnout, Atmospheric Technician[/color] ([color=gray]Drazamuffin[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (62%)

  - Escape on the evacuation shuttle alive and unrestrained while being Stormry Thunderous, Clown. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Blake Reigmann, Medical Doctor[/color] ([color=gray]QuanticAndMechanics[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (37%)

  - Escape on the evacuation shuttle alive and unrestrained while being Barry B Bobby, Security Cadet. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Collects-the-Pen, Salvage Specialist[/color] ([color=gray]rythinpain[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (28%)

  - Escape on the evacuation shuttle alive and unrestrained while being Georgia Briggs, Chaplain. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Zoey Owen, Assistant[/color] ([color=gray]KapnKande[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (14%)

  - Escape on the evacuation shuttle alive and unrestrained while being Karzcow Coalbrow, Assistant. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Carry Baker, Salvage Specialist[/color] ([color=gray]HumanAlien[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (37%)

  - Escape on the evacuation shuttle alive and unrestrained while being Lumiere Levett, Chef. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Tee Stomf, Assistant[/color] ([color=gray]Stomf[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (50%)

  - Escape on the evacuation shuttle alive and unrestrained while being Giuseppe Vitulli, Cargo Technician. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Bombs-the-Self, Assistant[/color] ([color=gray]DeusMiles[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (37%)

  - Escape on the evacuation shuttle alive and unrestrained while being Strozec Redforge, Scientist. | [color=red]Failure![/color] (50%)

  - Survive | [color=green]Success![/color]


  [color=White]Kimi Miamy, Assistant[/color] ([color=gray]krawh[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (57%)

  - Escape on the evacuation shuttle alive and unrestrained while being Lumiere Levett, Chef. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Kyousaburou Namameboshi, Mime[/color] ([color=gray]TheIrelandSwashbuckler[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 6 compatible genomes. | [color=red]Failure![/color] (33%)

  - Escape on the evacuation shuttle alive and unrestrained while being Scrub Thorogood, Assistant. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Sonny Ovbish, Assistant[/color] ([color=gray]FootFilledSocks[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=green]Success![/color]

  - Escape on the evacuation shuttle alive and unrestrained while being Strozec Redforge, Scientist. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Titus Gray, Assistant[/color] ([color=gray]TouhouEnjoyer[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (25%)

  - Escape on the evacuation shuttle alive and unrestrained while being Stormry Thunderous, Clown. | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]


  [color=White]Chilwir-Napetui, Service Worker[/color] ([color=gray]XxBIRDxX13[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 8 compatible genomes. | [color=red]Failure![/color] (0%)

  - Escape on the evacuation shuttle alive and unrestrained while being Hughie Price, Blueshield Officer. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Georgia Briggs, Chaplain[/color] ([color=gray]Ratman24[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (28%)

  - Escape on the evacuation shuttle alive and unrestrained while being Chilwir-Napetui, Service Worker. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Stormry Thunderous, Clown[/color] ([color=gray]Stormry[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (14%)

  - Escape on the evacuation shuttle alive and unrestrained while being Lily Markov, Bartender. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Conrad Snyder, Station Engineer[/color] ([color=gray]DBR33[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (57%)

  - Escape on the evacuation shuttle alive and unrestrained while being Lumiere Levett, Chef. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Hanniballing, Chemist[/color] ([color=gray]crlmson13[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (0%)

  - Escape on the evacuation shuttle alive and unrestrained while being Lumiere Levett, Chef. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]Cruz Roberts, Station Engineer[/color] ([color=gray]Daunter[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 7 compatible genomes. | [color=red]Failure![/color] (0%)

  - Escape on the evacuation shuttle alive and unrestrained while being Hanniballing, Chemist. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


  [color=White]McGlocklin Miraree, Scientist[/color] ([color=gray]Arraydeess[/color]) was a changeling who had the following objectives:

  [color=orange]The Hive[/color]

  - Extract 6 compatible genomes. | [color=red]Failure![/color] (66%)

  - Escape on the evacuation shuttle alive and unrestrained while being Chilwir-Napetui, Service Worker. | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobOne
roundId: 8827
endTick: 1178352
duration: 00:34:23.7312696
fileCount: 522
size: 107269419
uncompressedSize: 570382695
endTime: 10:54:38.3273883
...
